import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DoubleChoiceSwitchComponent } from './double-choice-switch.component';

describe('DoubleChoiceSwitchComponent', () => {
  let component: DoubleChoiceSwitchComponent;
  let fixture: ComponentFixture<DoubleChoiceSwitchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [DoubleChoiceSwitchComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DoubleChoiceSwitchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
